blocks:
  call_to_action:
    title: Call to action
  categories:
    title: Catégories
    items:
      count: 
        one: "1 article"
        other: "{{ .Count }} articles"
  chapter:
    title: Chapter
  contact:
    title: Contact
  datatable:
    title: Table
  definitions:
    title: Definitions
  embed:
    title: HTML embed
  events:
    current: Current
    future: Future
    archive: Archive
  files:
    title: Files
  gallery:
    title: Gallery
  image:
    title: Image
  key_figures:
    title: Key figures
  organizations:
    title: Organizations
  pages:
    title: Pages
  persons:
    title: People
  posts:
    title: Posts
  programs:
    title: Programs
  publications:
    title: Publications
  sound:
    title: Audio
  testimonials:
    title: Testimonials
  timeline:
    title: Timeline
    next: Next element
    previous: Previous element
  video:
    title: Video
    play: Play video
categories:
  no_post: No post in this category
  no_project: No project in this category
  see_more:
    one: See the post
    other: See the {{ .Count }} posts
commons:
  accessibility:
    main_content: Go to main content
    menu: Go to menu
    menu_lang: Display language menu (English is currently selected)
    search: Go to search
    shortcut_navigation: Navigation Links
    transcription: Transcription
  search:
    title: Search
    close: Close search
  backtotop: Back to top
  biography: Biography
  breadcrumb: Breadcrumb
  carousel:
    first: Go to first slide
    last: Go to first slide
    next: Slide suivant
    pageX: Go to page %s
    pause: Pause
    play: Play
    prev: Slide précedent
    slideX: Go to slide %s
  click_to_copy:
    aria_label: Click to copy {{ .description }}
    button_title: Click to copy
  close: Close
  contact:
    address: Address
    email: Email
    phone: Phone
    phone_professional: Professional phone
    website: Website
    web: Web
    schedule: Hours
  credit: A low impact website crafted with <a href="https://www.osuny.org/" title="Osuny - extern link" target="_blank" rel="noreferrer">Osuny</a>
  date: Date
  download:
    singular_name: Download
    pdf: Download PDF
  "false": "No"
  in: In
  language: Language
  lightbox:
    link:
      title: Open image
  link:
    blank: extern link
    blank_aria: “{{ .Title }}” - extern link
  menu:
    label: Toggle navigation
    legal: Legals menu
    main: Main menu
    secondary: Secondary menu
    social: Socials networks menu
    title: Menu
  more: Read more
  more_aria: Read more about “{{ .Title }}”
  pagination:
    first: First page
    label: Pagination
    last: Last page
    next: Next page
    page: Go to page {{ .Number }}
    previous: Previous page
    between:
      events: Events navigation
      pages: Pages navigation
      posts: Posts navigation
    title: Page
  pdf: PDF
  pdf_with_size: PDF ({{ .Size }})
  read: Read
  read_online: Read online
  share: Share
  toc: Table of contents
  "yes": "Yes"
  units:
    GB: GB
    MB: MB
    kB: kB
    B: B
    gigabytes: Gigabytes
    megabytes: Megabytes
    kilobytes: Kilobytes
    bytes: bytes
  extensions:
    PDF: Adobe Portable Document Format
diplomas:
  type: Type de diplôme
errors:
  error_404:
    title: "404 error"
    text: >-
      This link seems incorrect.<br>
      We suggest you return to the <a href="/">home page of our site</a>.<br>
      Thank you for your understanding.
events:
  archives: Previous events archive
  add_to_calendar:
    title: Add to calendar
    ical: Download .ICS file
    google: Google Calendar
    office: Office 365
    outlook: Microsoft Outlook
    yahoo: Yahoo! Calendar
  category:
    one: Category
    other: Categories
  date: Date
  hour: Time
  none: No event
  next: Next event
  next_aria: Next event “{{ .Title }}”
  previous: Previous event
  previous_aria: Previous event “{{ .Title }}”
  from:
    day: From day
    hour: From hour
  share: Partager sur
  to:
    day: To day
    hour: To hour
  unique_day: Date
formats:
  pdf: Adobe Portable Document Format
  jpg: JPEG image
  jpeg: JPEG image
  tif: Tagged Image File Format
  tiff: Tagged Image File Format
  doc: Microsoft Word
  docx: Microsoft Word
  xls: Microsoft Excel
  xlsx: Microsoft Excel
  odt: Open Document Type
  png: Portable Network Graphics
  zip: Compressed archive
  gz: Compressed archive
  tar: Compressed archive
organizations:
  logo: Logo
pages:
  details: Details
  informations: Informations
  posts: News
papers:
  abstract: Abstract
  citations: Citations
  dates:
    published: Published
    accepted: Accepted
    received: Received
  download: Download
  toc:
    abstract: Abstract
    researchers: Authors
    references: References
    content: Content
persons:
  posts: News
  programs: Programs
  papers: Papers
  publications: Latest publications
posts:
  author: Author
  category:
    one: Category
    other: Categories
  date: Date
  informations: Informations
  next: Next article
  next_aria: Next article “{{ .Title }}”
  previous: Previous article
  previous_aria: Previous article “{{ .Title }}”
  reading_time: Reading time
  see_all: See all posts
  see_all_in_program: See all program's news
  see_all_in_category: See all news in “{{ .Title }}”
  share: Please, share
  share_aria: Share on “{{ .Title }}” - extern link
  title: News
projects:
  author: Author
  category:
    one: Category
    other: Categories
  informations: Informations
  next: Next project
  next_aria: Next project “{{ .Title }}”
  previous: Previous project
  previous_aria: Previous project “{{ .Title }}”
  reading_time: Reading time
  see_all: See all posts
  see_all_in_program: See all program's projects
  see_all_in_category: See all projects in “{{ .Title }}”
  share: Please, share
  share_aria: Share on “{{ .Title }}” - extern link
  title: Projects
  year: Year
programs:
  accessibility: Accessibility
  administrative_information: Administrative information
  certifications: 
    qualiopi: Qualiopi, processus certifié, République Française
  contacts: Contacts
  evaluation: Evaluation
  objectives: Objectives
  opportunities: Opportunities
  _other: Other
  pedagogy: Pedagogy
  prerequisites: Prerequisites
  presentation: Summary
  pricing: Pricing
  registration: Registration
  roles: Management
  teachers: Teachers
  content: Content
  results: Results
  apply: Apply
  capacity: Capacity
  diploma: Diploma
  duration: Duration
  ects_credits: ECTS credits
  level: Level
  mention: Mention
  no_program: No program
  posts: News
  toc:
    admission: Admission
    certification: Certification
    essential: Essential
    pedagogy: Pedagogy
    presentation: Presentation
    related: News
    results: After the program
  type:
    apprenticeship: Apprenticeship
    initial: Initial program
    continuing: Continuing program
publications:
  downloads: Downloads
  next: Next publication
  previous: Previous publication
  citations: Citations
  stats:
    label: publications
sitemap:
  pages: Arborescence
volumes:
  abstract: Abstract
  paper:
    plural_name: Papers
    singular_name: Paper
  authors: Authors
  full_text: Full text
  issn: ISSN
  keywords: Keywords
  nature: Nature
  plural_name: Volumes
  singular_name: Volume
  table_contents: Table of contents
  volume_number: Volume {{ .Number }}
